Upgrade to 5.3

You can ask general questions, share opinions or advices about FBackup
drkharr
Posts: 2
Joined: Tue May 05, 2015 11:25 am

Upgrade to 5.3

Postby drkharr » Tue May 05, 2015 11:37 am

Every time I request the upgrade, I get the message "Microsoft .NET framework required fro FBackup 5.3 setup". Sometimes a link is given which I take. It downloads an install file. I run it (saying yes to the "is it ok to do that" message"). After a while it finishes but nothing appears to have happened.
It is getting annoying that this message still appears and no action I've tried has sorted it out.
How can I get the upgrade installed?
Attachments
NET fwork.JPG
NET fwork.JPG (30.24 KiB) Viewed 1334 times

Softland
Posts: 1546
Joined: Thu May 23, 2013 7:57 am

Re: Upgrade to 5.3

Postby Softland » Wed May 06, 2015 10:45 am

Hi,

You need to install the new version using the .msi setup: http://download.fbackup.com/download/setup/fbsetup.msi

drkharr
Posts: 2
Joined: Tue May 05, 2015 11:25 am

Re: Upgrade to 5.3

Postby drkharr » Tue May 19, 2015 3:51 pm

Thanks. That's got it going!
But - it immediately said there was another update which went through the same loop as before...............?!
However I'm now up to 5.4 build 779 so that feels better.
By the way, it's a great product.

Softland
Posts: 1546
Joined: Thu May 23, 2013 7:57 am

Re: Upgrade to 5.3

Postby Softland » Thu May 21, 2015 7:44 am

Hi,

The download link for the latest version does not change.
You can install the latest .msi setup file from the same link above.


Return to “General”